using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    /// <summary>
    /// 案件关联标签
    /// </summary>
    [SugarTable("drone_caseinfo_tag")]
    public class DroneCaseinfoTag
    {
        /// <summary>
        /// 案件 Id
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string caseid { get; set; }
        /// <summary>
        /// 案件标签
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string tagid { get; set; }
    }
}
